# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-08-10 18:31+0300\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: includes/list-table-items.php:119 includes/list-table-items.php:320
msgid "Restore"
msgstr ""

#: includes/list-table-items.php:133 includes/list-table-items.php:321
msgid "Delete Permanently"
msgstr ""

#: includes/list-table-items.php:147 includes/page-item.php:575
msgid "Edit"
msgstr ""

#: includes/list-table-items.php:161 includes/list-table-items.php:326
msgid "Duplicate"
msgstr ""

#: includes/list-table-items.php:175 includes/list-table-items.php:327
msgid "Move to Trash"
msgstr ""

#: includes/list-table-items.php:186 includes/page-item.php:51
msgid "Preview"
msgstr ""

#: includes/list-table-items.php:253 includes/list-table-items.php:260
msgid "Y/m/d g:i:s a"
msgstr ""

#: includes/list-table-items.php:254 includes/list-table-items.php:261
msgid "Y/m/d"
msgstr ""

#: includes/list-table-items.php:279
msgid "All"
msgstr ""

#: includes/list-table-items.php:280
msgid "Mine"
msgstr ""

#: includes/list-table-items.php:281
msgid "Trash"
msgstr ""

#: includes/list-table-items.php:290 includes/page-item.php:39
#: includes/page-item.php:553 includes/page-item.php:599
#: includes/page-item.php:831
msgid "Title"
msgstr ""

#: includes/list-table-items.php:291
msgid "Active"
msgstr ""

#: includes/list-table-items.php:292 includes/page-item.php:62
msgid "Shortcode"
msgstr ""

#: includes/list-table-items.php:293
msgid "Author"
msgstr ""

#: includes/list-table-items.php:294
msgid "Editor"
msgstr ""

#: includes/list-table-items.php:295
msgid "Created"
msgstr ""

#: includes/list-table-items.php:296
msgid "Modified"
msgstr ""

#: includes/list-table-items.php:367
msgid "[Duplicate] "
msgstr ""

#: includes/modal-confirm.php:11 includes/modal-pdf-setup.php:11
msgid "Confirm Dialog"
msgstr ""

#: includes/modal-confirm.php:17 includes/modal-pdf-setup.php:48
msgid "Close"
msgstr ""

#: includes/modal-confirm.php:18 includes/modal-pdf-setup.php:49
msgid "OK"
msgstr ""

#: includes/modal-pdf-setup.php:17
msgid "Remove all existing pages from the \"pages\" section"
msgstr ""

#: includes/modal-pdf-setup.php:28
msgid "Set page width & height from the selected PDF document"
msgstr ""

#: includes/modal-pdf-setup.php:39
msgid "Create pages from the selected PDF document"
msgstr ""

#: includes/page-feedback.php:10
msgid ""
"Your feedback and rating matters to us. If you are happy with the plugin "
"<strong>\"iPages Flipbook\"</strong> give us a rating."
msgstr ""

#: includes/page-feedback.php:11
msgid "Rate Us"
msgstr ""

#: includes/page-info.php:11
msgid "This is the <b>LITE version</b> of the plugin."
msgstr ""

#: includes/page-info.php:12
msgid ""
"It has only one limitation. You can create and use only <b>one item</b>."
msgstr ""

#: includes/page-item.php:19
msgid "iPages Flipbook Item"
msgstr ""

#: includes/page-item.php:21
msgid "Create a new item"
msgstr ""

#: includes/page-item.php:21
msgid "Add Item"
msgstr ""

#: includes/page-item.php:22
msgid "Save config to a JSON file"
msgstr ""

#: includes/page-item.php:22
msgid "Save As..."
msgstr ""

#: includes/page-item.php:23
msgid "Load config from a JSON file"
msgstr ""

#: includes/page-item.php:23
msgid "Load As..."
msgstr ""

#: includes/page-item.php:45 includes/page-settings.php:34
msgid "Buy Pro version"
msgstr ""

#: includes/page-item.php:46 includes/page-settings.php:35
msgid "Pro Version"
msgstr ""

#: includes/page-item.php:51
msgid "The config should be saved before preview"
msgstr ""

#: includes/page-item.php:52 includes/page-settings.php:40
msgid "Save config to database"
msgstr ""

#: includes/page-item.php:52 includes/page-settings.php:40
msgid "Save"
msgstr ""

#: includes/page-item.php:57
msgid "loading PDF"
msgstr ""

#: includes/page-item.php:58 includes/page-item.php:825
msgid "General"
msgstr ""

#: includes/page-item.php:59
msgid "Pages"
msgstr ""

#: includes/page-item.php:60
msgid "Custom CSS"
msgstr ""

#: includes/page-item.php:61
msgid "Custom JS"
msgstr ""

#: includes/page-item.php:71
msgid "Book"
msgstr ""

#: includes/page-item.php:76
msgid "Enable/disable book"
msgstr ""

#: includes/page-item.php:77
msgid "Enable book"
msgstr ""

#: includes/page-item.php:82
msgid "Choose a book style"
msgstr ""

#: includes/page-item.php:83
msgid "Book mode"
msgstr ""

#: includes/page-item.php:85 includes/page-item.php:261
#: includes/page-item.php:272 includes/page-settings.php:80
#: includes/page-settings.php:89
msgid "default"
msgstr ""

#: includes/page-item.php:86 includes/page-item.php:262
#: includes/page-item.php:273
msgid "Two page flip"
msgstr ""

#: includes/page-item.php:87 includes/page-item.php:263
#: includes/page-item.php:274
msgid "One page flip"
msgstr ""

#: includes/page-item.php:88 includes/page-item.php:264
#: includes/page-item.php:275
msgid "One page swipe"
msgstr ""

#: includes/page-item.php:93
msgid "Auto page size (width & height) based on content source"
msgstr ""

#: includes/page-item.php:94
msgid "Auto page size"
msgstr ""

#: includes/page-item.php:100
msgid "Page width (if not set then default page width will be used)"
msgstr ""

#: includes/page-item.php:101
msgid "Page width"
msgstr ""

#: includes/page-item.php:102 includes/page-item.php:153
msgid "Default: 300"
msgstr ""

#: includes/page-item.php:103
msgid "width is not equal to the PDF document width ({{appData.pdfPageWidth}})"
msgstr ""

#: includes/page-item.php:107
msgid "Page height (if not set then default page height will be used)"
msgstr ""

#: includes/page-item.php:108
msgid "Page height"
msgstr ""

#: includes/page-item.php:109
msgid "Default: 360"
msgstr ""

#: includes/page-item.php:110
msgid ""
"height is not equal to the PDF document height ({{appData.pdfPageHeight}})"
msgstr ""

#: includes/page-item.php:115
msgid "Page number to show after the book is ready"
msgstr ""

#: includes/page-item.php:116
msgid "Page start"
msgstr ""

#: includes/page-item.php:117
msgid "Default: 1"
msgstr ""

#: includes/page-item.php:121
msgid "Controls the delay in ms after which the book will open the start page"
msgstr ""

#: includes/page-item.php:122
msgid "Page start delay"
msgstr ""

#: includes/page-item.php:123
msgid "Default: 0"
msgstr ""

#: includes/page-item.php:127
msgid "Preload page neighbours for faster loading"
msgstr ""

#: includes/page-item.php:128
msgid "Preload neighbours"
msgstr ""

#: includes/page-item.php:133
msgid "Make the book look good on all devices"
msgstr ""

#: includes/page-item.php:134
msgid "Responsive"
msgstr ""

#: includes/page-item.php:139
msgid "Auto fill all available space inside of the book container"
msgstr ""

#: includes/page-item.php:140
msgid "Autofit"
msgstr ""

#: includes/page-item.php:145
msgid ""
"Enable/disable prevention of the default behavior on the mouseWheel event"
msgstr ""

#: includes/page-item.php:146
msgid "Mouse wheel, prevent the default behavior"
msgstr ""

#: includes/page-item.php:151
msgid "Set time in milliseconds (1000 = 1sec)"
msgstr ""

#: includes/page-item.php:152
msgid "Flip duration (ms)"
msgstr ""

#: includes/page-item.php:157
msgid "Enable/disable page flip sound"
msgstr ""

#: includes/page-item.php:158
msgid "Page flip sound"
msgstr ""

#: includes/page-item.php:163
msgid "Set page flip sound url (mp3 or ogg format)"
msgstr ""

#: includes/page-item.php:164
msgid "Page flip sound url"
msgstr ""

#: includes/page-item.php:167
msgid "Select a sound file"
msgstr ""

#: includes/page-item.php:170
msgid "Play a flip sound"
msgstr ""

#: includes/page-item.php:173
msgid "Select a flip sound"
msgstr ""

#: includes/page-item.php:179
msgid "Give a turn-over page some perspective"
msgstr ""

#: includes/page-item.php:180
msgid "Perspective"
msgstr ""

#: includes/page-item.php:181
msgid "Default: 1500"
msgstr ""

#: includes/page-item.php:185
msgid "Sets the last part of the book URL"
msgstr ""

#: includes/page-item.php:186
msgid "URL Slug"
msgstr ""

#: includes/page-item.php:194
msgid "PDF"
msgstr ""

#: includes/page-item.php:199
msgid "Set pdf document url"
msgstr ""

#: includes/page-item.php:200
msgid "PDF url"
msgstr ""

#: includes/page-item.php:203 includes/page-item.php:206
msgid "Select a pdf document"
msgstr ""

#: includes/page-item.php:211
msgid "The book does not contain pages from the PDF document"
msgstr ""

#: includes/page-item.php:214
msgid "Create pages from the PDF document"
msgstr ""

#: includes/page-item.php:217 includes/page-settings.php:95
msgid "If set true, the progressive loading of a PDF document is enabled"
msgstr ""

#: includes/page-item.php:218
msgid "Progressive loading"
msgstr ""

#: includes/page-item.php:222
msgid "If set true, a PDF document will be auto loaded"
msgstr ""

#: includes/page-item.php:223
msgid "Auto load"
msgstr ""

#: includes/page-item.php:227
msgid "Set a cover image, if a pdf document is loaded manually"
msgstr ""

#: includes/page-item.php:228
msgid "Cover image url"
msgstr ""

#: includes/page-item.php:231 includes/page-item.php:234
#: includes/page-item.php:336 includes/page-item.php:759
#: includes/page-item.php:920
msgid "Select an image"
msgstr ""

#: includes/page-item.php:243
msgid "Container"
msgstr ""

#: includes/page-item.php:248
msgid "Specifies the theme of the book"
msgstr ""

#: includes/page-item.php:249
msgid "Theme"
msgstr ""

#: includes/page-item.php:251
msgid "none"
msgstr ""

#: includes/page-item.php:258
msgid "Choose a book style for the portrait mode"
msgstr ""

#: includes/page-item.php:259
msgid "Book portrait mode"
msgstr ""

#: includes/page-item.php:269
msgid "Choose a book style for the landscape mode"
msgstr ""

#: includes/page-item.php:270
msgid "Book landscape mode"
msgstr ""

#: includes/page-item.php:280
msgid ""
"The ratio value (w/h), if less than enable portrait type, if more then "
"enable landscape type"
msgstr ""

#: includes/page-item.php:281
msgid "Ratio coefficient (portrait or landscape)"
msgstr ""

#: includes/page-item.php:282
msgid "Default: 1.3"
msgstr ""

#: includes/page-item.php:287
msgid "Enable/disable auto container width"
msgstr ""

#: includes/page-item.php:288
msgid "Auto container width"
msgstr ""

#: includes/page-item.php:293
msgid ""
"Set the book container width, can be any valid CSS units, not just pixels"
msgstr ""

#: includes/page-item.php:294
msgid "Container Width"
msgstr ""

#: includes/page-item.php:299
msgid ""
"Enable/disable auto container height, if sets true, the height will be "
"depends on the book size"
msgstr ""

#: includes/page-item.php:300
msgid "Auto container height"
msgstr ""

#: includes/page-item.php:305
msgid ""
"Set the book container height, can be any valid CSS units, not just pixels, "
"if not set, the height will be calculated automatic"
msgstr ""

#: includes/page-item.php:306
msgid "Container Height"
msgstr ""

#: includes/page-item.php:311
msgid "Generate space around the book's content"
msgstr ""

#: includes/page-item.php:312
msgid "Padding (top, right, bottom, left)"
msgstr ""

#: includes/page-item.php:313
msgid "top"
msgstr ""

#: includes/page-item.php:314
msgid "right"
msgstr ""

#: includes/page-item.php:315
msgid "bottom"
msgstr ""

#: includes/page-item.php:316
msgid "left"
msgstr ""

#: includes/page-item.php:320
msgid "Sets the inline background styles ON or OFF"
msgstr ""

#: includes/page-item.php:321
msgid "Inline background styles"
msgstr ""

#: includes/page-item.php:326 includes/page-item.php:931
msgid "Background color in hexadecimal format (#fff or #555555)"
msgstr ""

#: includes/page-item.php:327 includes/page-item.php:932
msgid "Background color"
msgstr ""

#: includes/page-item.php:332 includes/page-item.php:916
msgid "Set background image (jpeg or png format)"
msgstr ""

#: includes/page-item.php:333 includes/page-item.php:917
msgid "Background image"
msgstr ""

#: includes/page-item.php:339 includes/page-item.php:923
msgid "Select a background image"
msgstr ""

#: includes/page-item.php:345 includes/page-item.php:936
msgid "Specifies the size of the background images"
msgstr ""

#: includes/page-item.php:346 includes/page-item.php:937
msgid "Background size"
msgstr ""

#: includes/page-item.php:351 includes/page-item.php:946
msgid "How a background image will be repeated"
msgstr ""

#: includes/page-item.php:352 includes/page-item.php:947
msgid "Background repeat"
msgstr ""

#: includes/page-item.php:357 includes/page-item.php:951
msgid "Set the starting position of a background image"
msgstr ""

#: includes/page-item.php:358 includes/page-item.php:952
msgid "Background position"
msgstr ""

#: includes/page-item.php:359 includes/page-item.php:953
msgid "Example: 50% 50%"
msgstr ""

#: includes/page-item.php:363
msgid "Set additional css classes to the book container"
msgstr ""

#: includes/page-item.php:364
msgid "Extra CSS classes"
msgstr ""

#: includes/page-item.php:372
msgid "Zoom"
msgstr ""

#: includes/page-item.php:377
msgid "The current book zoom level"
msgstr ""

#: includes/page-item.php:378
msgid "Zoom level"
msgstr ""

#: includes/page-item.php:383
msgid "The maximum book zoom level"
msgstr ""

#: includes/page-item.php:384
msgid "Max zoom level"
msgstr ""

#: includes/page-item.php:389
msgid "The minimum book zoom level"
msgstr ""

#: includes/page-item.php:390
msgid "Min zoom level"
msgstr ""

#: includes/page-item.php:395
msgid "The number of the zoom step"
msgstr ""

#: includes/page-item.php:396
msgid "Zoom step"
msgstr ""

#: includes/page-item.php:401
msgid "Enable/disable the focal point on the book on which to zoom"
msgstr ""

#: includes/page-item.php:402
msgid "Zoom focal"
msgstr ""

#: includes/page-item.php:407
msgid "Set the scaling of the book to default after double click or tap event"
msgstr ""

#: includes/page-item.php:408
msgid "Zoom default after double click or tap"
msgstr ""

#: includes/page-item.php:413
msgid "Set the scaling of the book with the mouse wheel"
msgstr ""

#: includes/page-item.php:414
msgid "Mouse wheel zoom"
msgstr ""

#: includes/page-item.php:419
msgid "Set the scaling of the book with the keyboard (+ and - keys)"
msgstr ""

#: includes/page-item.php:420
msgid "Keyboard zoom"
msgstr ""

#: includes/page-item.php:425
msgid "Set the scaling of the book with multi-touch gestures"
msgstr ""

#: includes/page-item.php:426
msgid "Pinch zoom"
msgstr ""

#: includes/page-item.php:431
msgid "The number by which the book is zoomed"
msgstr ""

#: includes/page-item.php:432
msgid "Pinch zoom step"
msgstr ""

#: includes/page-item.php:440
msgid "Navigation"
msgstr ""

#: includes/page-item.php:445
msgid "Show/hide prev & next navigation buttons"
msgstr ""

#: includes/page-item.php:446
msgid "Prev & next buttons"
msgstr ""

#: includes/page-item.php:451
msgid "Enable/disable navigation via mouse drag"
msgstr ""

#: includes/page-item.php:452
msgid "Mouse drag navigation"
msgstr ""

#: includes/page-item.php:457
msgid "Enable/disable navigation via mouse click on a page"
msgstr ""

#: includes/page-item.php:458
msgid "Page click navigation"
msgstr ""

#: includes/page-item.php:463
msgid "Enable/disable navigation with touch events"
msgstr ""

#: includes/page-item.php:464
msgid "Touch navigation"
msgstr ""

#: includes/page-item.php:469
msgid "Enable/disable navigation via keyboard"
msgstr ""

#: includes/page-item.php:470
msgid "Keyboard navigation"
msgstr ""

#: includes/page-item.php:475
msgid "Enable/disable navigation via mouse wheel"
msgstr ""

#: includes/page-item.php:476
msgid "Mouse wheel navigation"
msgstr ""

#: includes/page-item.php:481
msgid "Show/hide page numbers"
msgstr ""

#: includes/page-item.php:482
msgid "Page numbers"
msgstr ""

#: includes/page-item.php:487
msgid "Initial page numbering value"
msgstr ""

#: includes/page-item.php:488
msgid "Page number first"
msgstr ""

#: includes/page-item.php:493
msgid "Numbers of pages to be hidden (-1 is the last page)"
msgstr ""

#: includes/page-item.php:494
msgid "Hide page numbers"
msgstr ""

#: includes/page-item.php:495
msgid "Example: 1;-1"
msgstr ""

#: includes/page-item.php:502
msgid "Toolbar"
msgstr ""

#: includes/page-item.php:507
msgid "Show/hide the toolbar control"
msgstr ""

#: includes/page-item.php:508
msgid "Enable toolbar"
msgstr ""

#: includes/page-item.php:514
msgid "Show/hide the thumbnails controls after the book init"
msgstr ""

#: includes/page-item.php:515
msgid "Auto-show thumbnails"
msgstr ""

#: includes/page-item.php:520
msgid "Show/hide the outline controls with bookmarks after the book init"
msgstr ""

#: includes/page-item.php:521
msgid "Auto-show outline"
msgstr ""

#: includes/page-item.php:526
msgid "Show/hide the share dialog box after the book init"
msgstr ""

#: includes/page-item.php:527
msgid "Auto-show share"
msgstr ""

#: includes/page-item.php:535
msgid "Edit book control title"
msgstr ""

#: includes/page-item.php:537 includes/page-item.php:577
#: includes/page-item.php:632 includes/page-item.php:790
msgid "Move up"
msgstr ""

#: includes/page-item.php:538 includes/page-item.php:578
#: includes/page-item.php:633 includes/page-item.php:791
msgid "Move down"
msgstr ""

#: includes/page-item.php:555
msgid "Enable/disable book control"
msgstr ""

#: includes/page-item.php:565
msgid "Outline/bookmarks"
msgstr ""

#: includes/page-item.php:572
msgid "Add new"
msgstr ""

#: includes/page-item.php:574 includes/page-item.php:787
msgid "Copy"
msgstr ""

#: includes/page-item.php:580
msgid "Increase level"
msgstr ""

#: includes/page-item.php:581
msgid "Decrease level"
msgstr ""

#: includes/page-item.php:585 includes/page-item.php:796
msgid "Delete"
msgstr ""

#: includes/page-item.php:600
msgid "Page number or url"
msgstr ""

#: includes/page-item.php:602
msgid "Go to page"
msgstr ""

#: includes/page-item.php:603
msgid "Go to url (self)"
msgstr ""

#: includes/page-item.php:604
msgid "Go to url (blank)"
msgstr ""

#: includes/page-item.php:607
msgid "Enable/disable bookmark"
msgstr ""

#: includes/page-item.php:624
msgid "Create pages from the set of selected images"
msgstr ""

#: includes/page-item.php:624
msgid "add from media"
msgstr ""

#: includes/page-item.php:626
msgid "Add page"
msgstr ""

#: includes/page-item.php:628
msgid "Copy page"
msgstr ""

#: includes/page-item.php:629
msgid "Edit page"
msgstr ""

#: includes/page-item.php:631 includes/page-item.php:789
msgid "Move to the start"
msgstr ""

#: includes/page-item.php:634 includes/page-item.php:792
msgid "Move to the end"
msgstr ""

#: includes/page-item.php:638
msgid "Delete page"
msgstr ""

#: includes/page-item.php:650
msgid "Layers count"
msgstr ""

#: includes/page-item.php:658
msgid "Prev page"
msgstr ""

#: includes/page-item.php:660
msgid "Next page"
msgstr ""

#: includes/page-item.php:663
msgid "Close editor"
msgstr ""

#: includes/page-item.php:726
msgid "Please, select a page to view its settings"
msgstr ""

#: includes/page-item.php:732
msgid "Page"
msgstr ""

#: includes/page-item.php:733
msgid "Layers"
msgstr ""

#: includes/page-item.php:734
msgid "Layer"
msgstr ""

#: includes/page-item.php:738
msgid "Enable/disable page"
msgstr ""

#: includes/page-item.php:743
msgid "Set a page type"
msgstr ""

#: includes/page-item.php:744
msgid "Type"
msgstr ""

#: includes/page-item.php:749
msgid "Set a page number from PDF document"
msgstr ""

#: includes/page-item.php:750
msgid "Page number"
msgstr ""

#: includes/page-item.php:751
msgid "Write a number"
msgstr ""

#: includes/page-item.php:755
msgid "Set a page image (jpeg or png format)"
msgstr ""

#: includes/page-item.php:756
msgid "Page image"
msgstr ""

#: includes/page-item.php:762
msgid "Select a page image"
msgstr ""

#: includes/page-item.php:768
msgid "Add class when element becomes visible"
msgstr ""

#: includes/page-item.php:769
msgid "Show CSS class"
msgstr ""

#: includes/page-item.php:774
msgid "Add class when element becomes hidden"
msgstr ""

#: includes/page-item.php:775
msgid "Hide CSS class"
msgstr ""

#: includes/page-item.php:783
msgid "Add image"
msgstr ""

#: includes/page-item.php:784
msgid "Add text"
msgstr ""

#: includes/page-item.php:819
msgid "Please, select a layer to view its settings"
msgstr ""

#: includes/page-item.php:830
msgid "Set layer title"
msgstr ""

#: includes/page-item.php:836
msgid "Set layer position"
msgstr ""

#: includes/page-item.php:839
msgid "X [px]"
msgstr ""

#: includes/page-item.php:843
msgid "Y [px]"
msgstr ""

#: includes/page-item.php:850
msgid "Set layer size"
msgstr ""

#: includes/page-item.php:853
msgid "Width [px]"
msgstr ""

#: includes/page-item.php:857
msgid "Height [px]"
msgstr ""

#: includes/page-item.php:864
msgid "Set layer angle"
msgstr ""

#: includes/page-item.php:865
msgid "Angle [deg]"
msgstr ""

#: includes/page-item.php:870
msgid "Set additional css classes to a layer"
msgstr ""

#: includes/page-item.php:871
msgid "Additional CSS class"
msgstr ""

#: includes/page-item.php:879
msgid "Data"
msgstr ""

#: includes/page-item.php:884
msgid "Adds a specific url to the layer"
msgstr ""

#: includes/page-item.php:885
msgid "Go to an URL"
msgstr ""

#: includes/page-item.php:887
msgid "URL"
msgstr ""

#: includes/page-item.php:894
msgid "Open url in a new window"
msgstr ""

#: includes/page-item.php:900
msgid ""
"Adds a specific string data to the layer, if we want to use it in custom "
"code later"
msgstr ""

#: includes/page-item.php:901
msgid "User data"
msgstr ""

#: includes/page-item.php:902
msgid ""
"Type any string data; it can be JSON format as an example. You can use this "
"data inside the custom code later."
msgstr ""

#: includes/page-item.php:909
msgid "Image"
msgstr ""

#: includes/page-item.php:910
msgid "Text"
msgstr ""

#: includes/page-item.php:961
msgid "Text color in hexadecimal format (#fff or #555555)"
msgstr ""

#: includes/page-item.php:962
msgid "Color"
msgstr ""

#: includes/page-item.php:969
msgid "Set the text size in px"
msgstr ""

#: includes/page-item.php:970
msgid "Size [px]"
msgstr ""

#: includes/page-item.php:971 includes/page-item.php:976
msgid "Example: 18"
msgstr ""

#: includes/page-item.php:974
msgid "Set the text line height in px"
msgstr ""

#: includes/page-item.php:975
msgid "Line height [px]"
msgstr ""

#: includes/page-item.php:984
msgid "Specifies the horizontal alignment of the text"
msgstr ""

#: includes/page-item.php:985
msgid "Align"
msgstr ""

#: includes/page-item.php:989
msgid "Specifies the spacing behavior between text characters"
msgstr ""

#: includes/page-item.php:990
msgid "Letter spacing [px]"
msgstr ""

#: includes/page-item.php:991
msgid "Example: 1"
msgstr ""

#: includes/page-item.php:997
msgid "Set a font family for the text"
msgstr ""

#: includes/page-item.php:998
msgid "Font family"
msgstr ""

#: includes/page-item.php:1015
msgid "Enable/disable custom styles"
msgstr ""

#: includes/page-item.php:1021
msgid "Enable styles"
msgstr ""

#: includes/page-item.php:1037
msgid "Enable/disable custom javascript code"
msgstr ""

#: includes/page-item.php:1043
msgid "Enable javascript code"
msgstr ""

#: includes/page-item.php:1058
msgid ""
"Use a shortcode like the one below, copy and paste it into a post or page."
msgstr ""

#: includes/page-item.php:1062
msgid "Standard shortcode"
msgstr ""

#: includes/page-item.php:1068 includes/page-item.php:1118
#: includes/page-item.php:1130
msgid "Copy to clipboard"
msgstr ""

#: includes/page-item.php:1073
msgid ""
"Next to that you can also add a few optional arguments to your shortcode:"
msgstr ""

#: includes/page-item.php:1077
msgid "Variable"
msgstr ""

#: includes/page-item.php:1078
msgid "Value"
msgstr ""

#: includes/page-item.php:1082
msgid "flipbook ID"
msgstr ""

#: includes/page-item.php:1086
msgid "flipbook slug identifier"
msgstr ""

#: includes/page-item.php:1090
msgid "flipbook page number"
msgstr ""

#: includes/page-item.php:1094
msgid "custom CSS class"
msgstr ""

#: includes/page-item.php:1098
msgid "container width, can be specified in length values, like px, cm, etc"
msgstr ""

#: includes/page-item.php:1102
msgid "container height, can be specified in length values, like px, cm, etc"
msgstr ""

#: includes/page-item.php:1108
msgid ""
"You can add the flipbook to a website or blog by embedding it. Copy the code "
"below and paste it into your blog or website."
msgstr ""

#: includes/page-item.php:1112
msgid "Embed code with ID"
msgstr ""

#: includes/page-item.php:1124
msgid "Embed code with URL slug"
msgstr ""

#: includes/page-items.php:17
msgid "iPages Flipbook Items"
msgstr ""

#: includes/page-items.php:19
msgid "Add Book"
msgstr ""

#: includes/page-items.php:25
msgid "Search Items"
msgstr ""

#: includes/page-settings.php:16
msgid "iPages Settings"
msgstr ""

#: includes/page-settings.php:49
msgid "Select the roles which should be able to access the plugin capabilities"
msgstr ""

#: includes/page-settings.php:57
msgid "Preview & iframe page settings"
msgstr ""

#: includes/page-settings.php:61
msgid "Enable/disable the wp_head call inside the preview page"
msgstr ""

#: includes/page-settings.php:62
msgid "Enable wp_head()"
msgstr ""

#: includes/page-settings.php:67
msgid "Enable/disable the wp_footer call inside the preview page"
msgstr ""

#: includes/page-settings.php:68
msgid "Enable wp_footer()"
msgstr ""

#: includes/page-settings.php:73
msgid "Editor settings"
msgstr ""

#: includes/page-settings.php:77
msgid "Choose a default theme for your custom css editor"
msgstr ""

#: includes/page-settings.php:78
msgid "CSS editor theme"
msgstr ""

#: includes/page-settings.php:86
msgid "Choose a default theme for your custom javascript editor"
msgstr ""

#: includes/page-settings.php:87
msgid "JavaScript editor theme"
msgstr ""

#: includes/page-settings.php:96
msgid "PDF progressive loading"
msgstr ""

#: includes/page-settings.php:101
msgid ""
"If you want to fully uninstall the plugin with data, you should delete all "
"items from the database before this action"
msgstr ""

#: includes/page-settings.php:105
msgid "Delete all book items from database"
msgstr ""

#: includes/page-settings.php:106
msgid "Do you really want to delete all data?"
msgstr ""

#: includes/page-settings.php:106
msgid "Delete all items"
msgstr ""

#: includes/plugin.php:316
msgid "Error: invalid ipages flipbook identifier attribute"
msgstr ""

#: includes/plugin.php:398
msgid "Error: the ipages flipbook item can’t be found"
msgstr ""

#: includes/plugin.php:535
msgid ""
"Something has gone wrong. Can't get access to the WordPress file system. The "
"plugin can't work properly, please check the permissions."
msgstr ""

#: includes/plugin.php:546
#, php-format
msgid ""
"The plugin can't create the \"%s\" directory. It's used to store the items "
"data."
msgstr ""

#: includes/plugin.php:547 includes/plugin.php:555
msgid ""
"Please check the permissions and owner of the WordPress upload directory."
msgstr ""

#: includes/plugin.php:554
#, php-format
msgid ""
"The \"%s\" directory is not writable, therefore the item config files cannot "
"be saved."
msgstr ""

#: includes/plugin.php:588 includes/plugin.php:589 includes/plugin.php:590
#: includes/plugin.php:591
msgid "iPages Flipbook"
msgstr ""

#: includes/plugin.php:589
msgid "All Books"
msgstr ""

#: includes/plugin.php:590
msgid "Add New"
msgstr ""

#: includes/plugin.php:591
msgid "Settings"
msgstr ""

#: includes/plugin.php:679 includes/plugin.php:722 includes/plugin.php:802
msgid "Available only in Pro version"
msgstr ""

#: includes/plugin.php:683 includes/plugin.php:730 includes/plugin.php:805
msgid "Uncaught Error"
msgstr ""

#: includes/plugin.php:723
msgid "Edit your text here"
msgstr ""

#: includes/plugin.php:724
msgid "Custom js code error"
msgstr ""

#: includes/plugin.php:863 includes/plugin.php:937
msgid "The item was successfully updated"
msgstr ""

#: includes/plugin.php:866 includes/plugin.php:941
msgid "The operation failed, can't update item"
msgstr ""

#: includes/plugin.php:870 includes/plugin.php:993 includes/plugin.php:1091
#: includes/plugin.php:1097
msgid "The operation failed"
msgstr ""

#: includes/plugin.php:906
msgid ""
"The operation failed, you can work only with one book. To create more, buy "
"the pro version."
msgstr ""

#: includes/plugin.php:962
msgid "The item was successfully created"
msgstr ""

#: includes/plugin.php:965
msgid "The operation failed, can't create item"
msgstr ""

#: includes/plugin.php:1032
msgid "The settings were successfully updated"
msgstr ""

#: includes/plugin.php:1035
msgid "The operation failed, can't update settings"
msgstr ""

#: includes/plugin.php:1115
msgid "The operation failed, can't delete data"
msgstr ""

#: includes/plugin.php:1150
msgid "All data was successfully deleted"
msgstr ""
